@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h4, h5, h6, blockquote, pre, a, abbr, acronym, address,
big, cite, code, del, dfn, em, font,
img, ins, kbd, q, s, samp, small, strike, strong, sub,
sup, tt, var, b, u, i, center,
dl, dt, dd, ol,
ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot,
thead, tr, th, td     {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
a {
	color: #024E28;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #f6eb13;
}
blockquote, p {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	background:#000 url(../images/bg.gif) no-repeat center top;
	width:100%;
	display:table;
}
h1 {
	color: #f6eb13;
	font: 26px Arial, Helvetica, sans-serif;
	float: right;
	clear:right;
	display: block;
	padding-right: 15px;
}
h2 {
	color: #016735;
	font: 22px Arial, Helvetica, sans-serif;
	margin-top: .2em;
	margin-bottom: .2em;
}
h3 {
	color: #016735;
	padding:20px 0px 0px 0px;
	font: 18px Arial, Helvetica, sans-serif;
}
h4 {
	color:#f6eb13;
	padding:10px 0px 0px 0px;
	font: 17px Arial, Helvetica, sans-serif;
}
p, td {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
	color:#444;
	line-height:22px;
	margin-top: .7em;
}
.form-table {
	background: #EDEDED;
}
img, div, a { 
	behavior: url(iepngfix/iepngfix.htc) 
}	
#wrapper {
	width:960px;
	margin:0 auto;
	text-align:left;
}
#header {
	float:right;
	width:960px;
	height:125px;
}
#contact-info {
	padding:5px 19px 5px 40px;
	background: url(../images/contact-bg.png) no-repeat left bottom;
	float: right;
	z-index: 3;
}
#contact-info p {
	color:#FFF;
	font: 16px Arial, Helvetica, sans-serif;
}
#contact-info a {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:16px;
	color:#FFF;
	text-decoration:none;
}
#contact-info a:hover {
	text-decoration:underline;
}
#logo {
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	width:200px;
	height:90px;
	float: left;
	margin-top:25px;
}
#navbar {
	float:left;
	width:910px;
	height:40px;
	margin: 0 auto;
	padding: 0px 25px;
	background-image:url(../images/nav-bg.jpg);
}
#navbar ul{
	margin: 0px;
	padding:0px;
}
#navbar ul li a{
	display:inline;
	height: 40px;
	float:left;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight:600;
	color:#65c695;
	list-style:none;
	font-size: 15px;
	padding: 13px 15px 0px 15px;
	background: transparent url(../images/navbar-divider.png) no-repeat 0 50%;
	text-decoration:none;
	white-space:nowrap;
}
html #navbar li { 
display: inline;
}
#navbar ul li a:hover{
	text-decoration:underline;
}	
#navbar ul li.first a{ 
	background: none;
	padding-left:0px;
}
#navbar ul li.current a{
	color:#fff;
	font-weight:600;
	text-decoration:none;
}
#slider-container{
	float:left;
	width:860px;
	padding:50px 50px 0px 50px;
	background-color:#fff;
}
#s3slider {
   width: 860px; /* important to be same as image width */
   height: 290px; /* important to be same as image height */
   position: relative; /* important */
   overflow: hidden; /* important */
}
#s3sliderContent {
   width: 860px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
}
#s3slider p{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#fff;
	font-size:13px;
}
.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}
.s3sliderImage span {
   position: absolute; /* important */
   left: 0;
   padding: 10px 13px;
   width: 225px;
   background-color: #000;
   filter: alpha(opacity=70); /* here you can set the opacity of box with text */
   -moz-opacity: 0.7; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.7; /* here you can set the opacity of box with text */
   opacity: 0.7; /* here you can set the opacity of box with text */
   color: #fff;
   display: none; /* important */
   bottom: 0; /* if you put top: 0; -> the box with text will be shown at the top of the image if you put bottom: 0; -> the box with text will be shown at the bottom of the image */
}
#s3slider a {
	color: #f6eb13;
}
.clear { clear: both; } 
.left {
	top:0;
	left:0;
	width:200px;
	height:230px;
}
#sub-header {
	float:left;
	width:860px;
	background-color:#fff;
	height:35px;
	padding-top:35px;
}
#content-container {
	float:left;
	width:860px;
	background-color:#fff;
	padding:0px 50px 0px 50px;
}
#content1, #content-home {
	float:left;
	background-color:#fff;
	width:525px;
	padding:0px 15px 10px 0px;
}
#content-home {
	width:860px;
	margin: 0px;
	padding: 0px;
}
#content-home img{
	padding:0px;
	margin: 0px;
}
#content2 {
	float:right;
	background-color:#eee;
	width:260px;
	padding:0px 15px 5px 20px;
	margin-left: 25px;
}
#content2-image {
	float:right;
	width:300px;
	margin-bottom:10px;
}
#content1 ul li , #content-home ul li{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
	color:#016735;
	line-height:24px;
	list-style:inside circle;
	padding-left:30px;
	text-indent:-15px;
}
#content1 ul li span , #content-home ul li span{
	color:#444
}
#privacy {
	float:left;
	width:860px;
	padding-bottom:25px;
}
#privacy p{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
}
#table {
	margin: 0px;
	background-color:#eee;
	padding:5px 20px;
	border-collapse:collapse;
}
.form-table td{
	padding: 10px;
	border: 1px solid #999;
}
#table h3{
	padding: 0px;
}
#table td{
	padding: 5px;
}
#table tr.alt {
	background-color:#fff;
	border-bottom:solid 1px #ccc;
}
#table tr.alt2 {
	border-bottom:solid 1px #ccc;
}
#footer {
	width:860;
	height:60px;
	padding:15px 15px;
	background-color:#aaa;
	clear:both;
}
#footer-left {
	float:left;
	width:235px;
}
#footer-right {
	float:right;
	width:660px;
	padding-left:10px;
	border-left:#777 solid 1px;
}
#footer p{
	font-size:10px;
	color:#555;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#footer ul {
	clear:inherit;
}
#footer ul li a{
	display:inline;
	height: 20px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#600;
	list-style:none;
	font-size: 10px;
	padding: 5px 2px 5px 2px;
	text-decoration:underline;
}
#footer ul li.first a{
	padding-left:0px;
}
#footer ul li.last a{
	padding-right:0px;
}
#footer ul li a:hover{
	text-decoration:none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
html #footer li { 
	display: inline;
}
#footer p.right {
	text-align:left; line-height:18px;
}
#footer img {
	padding-bottom:7px;
}
a.lastlink {
	text-decoration:none; color:#555;
}
a.lastlink:hover {
	text-decoration:underline;
}
#mask {
	background-color:#000;
	display:none;
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:9000;
}
#contact {
	background-color:#fff;
	display:none;
	left:50%;
	margin-left:-300px;
	position:absolute;
	top:90px;
	width:365px;
	z-index:9999;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding:10px 10px 20px 20px;
}
#close {
	background:url(../images/close.png) no-repeat right;
	cursor:pointer;
	height:25px;
}
#contact_header {
	background:url(../images/envelope.png) no-repeat left;
	font-family:arial, sans-serif;
	font-size:30px;
	font-weight:700;
	line-height:40px;
	padding:5px 5px 5px 60px;
}
.note {
	font-size: 12px;
	font-style: italic;
	line-height: 1.5em;
	margin-top: 1em;
}
#table img {
	padding-top: 11px;
}
table.normal td{
	padding: 5px;
}
